replicaCount: 1

image:
  repository: 471512436894.dkr.ecr.eu-central-1.amazonaws.com/esspass-pda1-ecr:esspass-versions-1
  pullPolicy: Always
  tag: ""

service:
  port: 3500
  name: versions-service
  selector: versions

deployment:
  name: versions
  version: 1
